{
  "name": "deck_in_a_dash_watch",
  "author": "Matthias Ladkau",
  "version": "1.0.0",
  "keywords": [
    "pebble-app"
  ],
  "private": true,
  "dependencies": {},
  "pebble": {
    "displayName": "Deck in a Dash",
    "uuid": "7f47ed93-f44e-4c1a-9998-7edcfa61218e",
    "sdkVersion": "3",
    "enableMultiJS": true,
    "capabilities": [
      "configurable"
    ],
    "targetPlatforms": [
      "basalt",
      "chalk",
      "diorite",
      "emery",
      "flint",
      "gabbro"
    ],
    "watchapp": {
      "watchface": false
    },
    "messageKeys": [
      "BIRTH_YEAR",
      "BIRTH_MONTH",
      "BIRTH_DAY",
      "BIRTH_HOUR",
      "BIRTH_MINUTE",
      "BIRTH_UTC_OFFSET_MINUTES",
      "BIRTH_LAT_MICRODEG",
      "BIRTH_LON_MICRODEG",
      "GENDER",
      "LANG",
      "NOTIFY_ENABLED",
      "NOTIFY_HOUR",
      "NOTIFY_MINUTE"
    ],
    "resources": {
      "media": [
        {
          "type": "bitmap",
          "name": "IMAGE_APP_ICON",
          "file": "app_icon.png",
          "menuIcon": true
        },
        {
          "type": "bitmap",
          "name": "IMG_CARD_FOOL",
          "file": "img/fool.png"
        },
        {
          "type": "bitmap",
          "name": "IMG_CARD_MAGICIAN",
          "file": "img/magician.png"
        },
        {
          "type": "bitmap",
          "name": "IMG_CARD_HIGH_PRIESTESS",
          "file": "img/high_priestess.png"
        },
        {
          "type": "bitmap",
          "name": "IMG_CARD_EMPRESS",
          "file": "img/empress.png"
        },
        {
          "type": "bitmap",
          "name": "IMG_CARD_EMPEROR",
          "file": "img/emperor.png"
        },
        {
          "type": "bitmap",
          "name": "IMG_CARD_HIEROPHANT",
          "file": "img/hierophant.png"
        },
        {
          "type": "bitmap",
          "name": "IMG_CARD_LOVERS",
          "file": "img/lovers.png"
        },
        {
          "type": "bitmap",
          "name": "IMG_CARD_CHARIOT",
          "file": "img/chariot.png"
        },
        {
          "type": "bitmap",
          "name": "IMG_CARD_STRENGTH",
          "file": "img/strength.png"
        },
        {
          "type": "bitmap",
          "name": "IMG_CARD_HERMIT",
          "file": "img/hermit.png"
        },
        {
          "type": "bitmap",
          "name": "IMG_CARD_WHEEL_OF_FORTUNE",
          "file": "img/wheel_of_fortune.png"
        },
        {
          "type": "bitmap",
          "name": "IMG_CARD_JUSTICE",
          "file": "img/justice.png"
        },
        {
          "type": "bitmap",
          "name": "IMG_CARD_HANGED_MAN",
          "file": "img/hanged_man.png"
        },
        {
          "type": "bitmap",
          "name": "IMG_CARD_DEATH",
          "file": "img/death.png"
        },
        {
          "type": "bitmap",
          "name": "IMG_CARD_TEMPERANCE",
          "file": "img/temperance.png"
        },
        {
          "type": "bitmap",
          "name": "IMG_CARD_DEVIL",
          "file": "img/devil.png"
        },
        {
          "type": "bitmap",
          "name": "IMG_CARD_TOWER",
          "file": "img/tower.png"
        },
        {
          "type": "bitmap",
          "name": "IMG_CARD_STAR",
          "file": "img/star.png"
        },
        {
          "type": "bitmap",
          "name": "IMG_CARD_MOON",
          "file": "img/moon.png"
        },
        {
          "type": "bitmap",
          "name": "IMG_CARD_SUN",
          "file": "img/sun.png"
        },
        {
          "type": "bitmap",
          "name": "IMG_CARD_JUDGEMENT",
          "file": "img/judgement.png"
        },
        {
          "type": "bitmap",
          "name": "IMG_CARD_WORLD",
          "file": "img/world.png"
        }
      ]
    }
  }
}
